function FileData_Pairs(x)
{
x.t("describes","commands");
x.t("gprs","mobile");
x.t("gprs","commands");
x.t("please","chapter");
x.t("mobile","termination");
x.t("(examples)","first");
x.t("tc65","acting");
x.t("acting","gprs");
x.t("(mt)","please");
x.t("controlling","may");
x.t("commands","gprs");
x.t("commands","(examples)");
x.t("commands","chapter");
x.t("commands","terminal");
x.t("first","guidance");
x.t("control","tc65");
x.t("chapter","describes");
x.t("chapter","using");
x.t("may","control");
x.t("e.g","application");
x.t("running","controlling");
x.t("termination","(mt)");
x.t("application","running");
x.t("using","gprs");
x.t("terminal","equipment");
x.t("equipment","e.g");
}
